<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c3265b7cc7b1875da3e60e141e0eb1c">
  <dict>
    <!--2021-09-17 15:10:15.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
